/* additionally style for headline */

.center {
    margin-left: auto;
    margin-right: auto;
}

.margin {
  margin-bottom: 3em;
}


/* Style of the overview */
  
.row-boxes {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 1.5em;
}

.preview-box {
    text-align: center;
    margin: 0 auto;
    border: 1px solid black;
    padding-top: 0.5em;
}

.preview {
    display: flex;
    justify-content: space-around;
    padding-bottom: 1em;
    overflow: hidden;
}

.preview img:hover {
    cursor: pointer;
    color: black;
    /*object-fit: cover;*/
    opacity: 0.4;
}

.preview > img {
    border: 1px solid black;
    margin: 0 1em 0 1em;
}

body {
    display: visible;
}